@charset "UTF-8";
/* CSS Document */


* { margin: 0; padding: 0;}		

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;}

html,body {box-sizing: border-box;}
	
body {
	font-size: 14px;
	font-family: 'Lato', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	-webkit-text-size-adjust: 100%;}

a{ text-decoration: none}
 a:hover img { opacity: 0.8; }
  
p{ padding: 0; margin: 0;}

#main-in { padding-right: 135px;}
	


	
#main .inner {
	padding: 60px;
}

/* main-visual */
#main-visual {
	background: #64CE80;
	background: -webkit-linear-gradient(-45deg, #64CE80, #C68BC4);
	background: -moz-linear-gradient(-45deg, #64CE80, #C68BC4);
	background: -ms-linear-gradient(-45deg, #64CE80, #C68BC4);
	background: -o-linear-gradient(-45deg, #64CE80, #C68BC4);
	background: linear-gradient(-45deg, #64CE80, #C68BC4);


	height:  auto;
	display: flex;

	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
#main-visual h2 {
	font-size: 180%;
	color: #fff;
}


#main-visual img{ width: 100%; vertical-align: bottom}






 /*ロゴ*/

#global-head {
	position: fixed; z-index: 100; right: 0; 
	background: rgba(0,0,0,1.0);
	width: 135px; padding: 0 0 5px;
	text-align: center;	}

#global-head img{ width: auto; height: 25px; vertical-align: middle }


#sidebar {
	font-size: 12px;
	padding-top: 50px;
	width: 135px;
	height: 100%;
	position: fixed; top:0; right: 0; bottom: 0; overflow-y: auto;
	-ms-overflow-style: none; scrollbar-width: none;
	text-align: center;
	background-color: rgba(0,0,0,0.02);
	
}

#global-nav ul {
	list-style: none;
	margin-left: 0;
}


#global-nav li{  
	display: block;
	position: relative; border-bottom: 1px solid rgba(0,0,0,0.1);}

#global-nav li.nav_title { 
	padding: 5px 0; 
	background-color: rgba(0,0,0,0.3); color: rgba(255,255,255,1.0); 
    border-bottom: none}


#global-nav li a {
	color: rgba(0,0,0,0.5);
	background-color: rgba(0,0,0,0.00);
	text-decoration: none;
	display: block;  padding: 5px 0;
	width: 100%; height: 100%;
	-moz-transition: background-color .3s linear;
	-webkit-transition: background-color .3s linear;
	transition: background-color .3s linear;
}


#global-nav a:hover {
	background: rgba(0,0,0,0.07);;
}




/* nav-toggle */
#nav-toggle {
	display: none;
	position: fixed;
	top: 15px;
	right: 15px;
	height: 32px;
}
#nav-toggle > div {
	position: relative;
	width: 32px;
}
#nav-toggle span {
	width: 100%;
	height: 2px;
	left: 0;
	display: block;
	background: #555555;
	position: absolute;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}

#nav-toggle span:nth-child(1) {
	top: 0;
}
#nav-toggle span:nth-child(2) {
	top: 11px;
}
#nav-toggle span:nth-child(3) {
	top: 22px;
}


#overlay {
	display: none;
	position: fixed;
	background: rgba(0,0,0,0.6);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}



@media screen and (max-width: 768px) {
	#main-in {
		padding: 50px 0 0 ;
	}

	#global-head {
		width: 100%;
	    height: 50px;
		background: rgba(255,255,255,0.8);
		display: -webkit-flex;
		display: flex;
		padding: 0 0 0 10px ;
	}
	
	#global-head img{ height: 35px; opacity: 0.6; margin: 5px 0 0 }
	

	#sidebar {
		/*display: none;*/
		position: fixed;
		right: -180px;
		top: 0;
		height: 100%;
		width: 180px;
		color: #333;
		background: #fff;
		-webkit-transition: .35s ease-in-out;
		transition: .35s ease-in-out;
	}

	/* サブメニューは開けない */
	#global-nav .sub-menu-head:after,
	#global-nav .sub-menu-nav {
		display: none;
	}
	#nav-toggle {
		display: block;
	}

	/* nav open */
	.open {
		overflow: hidden;
	}
	.open #overlay {
		display: block;
	}
	.open #sidebar  {
		-webkit-transform: translate3d(-180px,0,0);
		transform: translate3d(-180px,0,0);
	}

	/* #nav-toggle close */
	.open #nav-toggle span:nth-child(1) {
		top: 11px;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.open #nav-toggle span:nth-child(2) {
		width: 0;
		left: 50%;
	}
	.open #nav-toggle span:nth-child(3) {
		top: 11px;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}

	/* z-index */
	#overlay {
		z-index: 200;
	}
	#sidebar {
		z-index: 300;
	}
	#nav-toggle {
		z-index: 400;
	}


}










/*--------------------------------------------------------------

　　　　　　　　　　　　　コンテンツ見出し

--------------------------------------------------------------*/


.title_box{ 
	display: block; width: 100%; background: rgba(0,0,0,1.0); 
	padding: 40px 0 35px; margin: 0 0 50px;}
   @media screen and (max-width:768px ){.title_box{ 
	   padding: 30px 0 25px; margin: 0 0 30px; }}


#main-in h2{
	font-weight: 500; letter-spacing: 2px;  text-align: center; color: rgba(255,255,255,1.0);}


#main-in h2:before{  
	display: block; width: 100%; padding: 0; margin: auto;
	letter-spacing: 5px;  font-size: 52px;
    font-family:"Constantia" !important;
     font-style: normal;
    -webkit-font-smoothing: antialiased; /*アンチエイリアス*/
    -webkit-text-stroke-width: 0px; /*角の太さ*/
    -moz-osx-font-smoothing: grayscale; /*アンチエイリアス*/}
    @media screen and (max-width:768px ){
	#main-in h2:before{ font-size: 28px; }}

#main-in h2 p{ 
	display: flex; align-items: center; width: 70%; max-width: 350px;  margin: 0 auto ; font-size: 18px}
#main-in h2 p:before,
#main-in h2 p:after{ 
	content: ""; flex-grow: 1; height: 1px; background: rgba(255,255,255,1.0); display: block; }
    @media screen and (max-width:768px ){
	#main-in h2 p{  font-size: 12px; }}

	
#main-in h2 p:before{margin-right: 20px;}
#main-in h2 p:after{margin-left: 20px;}
	




/*------------------------------各コンテンツ用-----------------------------------*/



/*==目玉アイテム==*/
#medama-box{ padding: 50px 0 0}
#medama-box .title_box{ background: #e45025}
#medama-box h2:before{ content: "MEDAMA ITEM" ;}

#medama-box .sale_off:before{ content: "クーポン利用で";}
  @media screen and (max-width:768px ){ #medama-box .sale_off:before{ display: block;  margin: 5px 0 -5px} }
#medama-box .recommend_txt p:before{ content: "クーポン対象";}
#medama-box .contents__item_SalePrice i:after{ content: "円OFF】"}


/*==クーポン別アイテム==*/
#items_by_coupon{ padding: 0 0 30px}
#items_by_coupon #Items_by_coupon01,
#items_by_coupon #Items_by_coupon02,
#items_by_coupon #Items_by_coupon03{ padding: 50px 0 0 }

#items_by_coupon .title_box{ background: rgba(0,0,0,0.05);}
#items_by_coupon h2{ color: rgba(0,0,0,0.5); }

#items_by_coupon h2 p:before,
#items_by_coupon h2 p:after{ 
     background: rgba(0,0,0,0.5) }
#items_by_coupon #Items_by_coupon01 h2:before{ content: "Retica ITEM" ;}
#items_by_coupon #Items_by_coupon02 h2:before{ content: "Reticamew ITEM" ;}
#items_by_coupon #Items_by_coupon03 h2:before{ content: "Other ITEM" ;}

#items_by_coupon .sale_off:before{ content: "クーポン利用で";}
  @media screen and (max-width:768px ){ #items_by_coupon .sale_off:before{ display: block;  margin: 5px 0 -5px} }
#items_by_coupon .recommend_txt p:before{ content: "クーポン対象";}
#items_by_coupon .contents__item_SalePrice i:after{ content: "%OFF】"}

#items_by_coupon .contents__item_SalePrice i{display: inline}

/*==おすすめアイテム==*/
#recommend-box{ padding: 50px 0 0}
#recommend-box .title_box{ background: #A98223}
#recommend-box h2:before{ content: "Recommend Item" ;}

/*==ランキングアイテム==*/
#ranking-box{ padding: 50px 0 0}
#ranking-box .title_box{ background: #A52A54}
#ranking-box h2:before{ content: "Ranking Item" ;}
/*#ranking-box .recommend_txt p:before{ content: "クーポン対象";} 全品対象クーポン発行時に開放　*/


/*==カテゴリー別アイテム==*/
#category-box{ padding: 70px 0 0}
#category-box .title_box{ background: #173367; }
    @media screen and (max-width:768px ){ #category-box .title_box{ margin: 0 0 -50px ; } }
#category-box h2:before{ content: "Category Item" ;}
/*#category-box .recommend_txt p:before{ content: "クーポン対象";} 全品対象クーポン発行時に開放　*/




/*--------------------------------------------------------------

　　　　　　　　　　　　　クーポン

--------------------------------------------------------------*/


#sale_coupon a img:hover{ position: relative; right: -5px; bottom: -5px;}

/*クーポンー複数*/
ul.sale_coupon_Multiple {
	display: block; width: 90%; max-width: 550px; margin: auto;
   	list-style: none; padding: 50px 0 0;}

ul.sale_coupon_Multiple li{ margin: 0 0 10px;}
ul.sale_coupon_Multiple li:first-child{ margin: 0px}
@media screen and (max-width: 768px) { ul.sale_coupon_Multiple li{ margin: 0 0 5px;} }


/*
ul.sale_coupon_Multiple li:nth-child(2){ width: 80%; margin: auto }
  @media screen and (max-width: 768px) { ul.sale_coupon_Multiple li:nth-child(2){ width: 90%; } }
*/



/*--------------------------------------------------------------

　　　　　　　　　　　　　超目玉セール画像

--------------------------------------------------------------*/

.b_contents__item{ 
	display: block; width: 95%; max-width: 700px; margin: 0 auto 50px; }
    @media screen and (max-width: 768px) { .b_contents__item{  margin: 0 auto 30px;} }

.b_contents__item img{ vertical-align: bottom; margin: 0 0 20px}
    @media screen and (max-width: 768px) {
	.b_contents__item img{ vertical-align: bottom; margin: 0 0 10px}}
		






/*--------------------------------------------------------------

　　　　　　　　　クーポン対象アイテムBOX用 クーポン吹き出し

--------------------------------------------------------------*/





.items_by_coupon_balloon {
    position: relative;
    display:block;
    background-color: #fff;
    border: solid 2px #e6e6e6;
    padding: 10px 20px; margin: 0 auto 50px; 
    width: 95%;
    max-width: 700px;
    text-align: center;
} @media screen and (max-width: 768px) { .items_by_coupon_balloon{ margin: 0 auto 30px; } }




.items_by_coupon_balloon:before,
.items_by_coupon_balloon:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.items_by_coupon_balloon:before {
    border: solid 25px transparent;
    border-top: solid 25px #e6e6e6;
}
.items_by_coupon_balloon:after {
    border: solid 30px transparent;
    border-top: solid 30px #fff;
    margin-top: -8px;
}





/*--------------------------------------------------------------

　　　　　　　　　　　　　お気に入りボタン

--------------------------------------------------------------*/

.favorite_btn{ 
	display: block; width: 100%; background-color: rgba(0,0,0,1.0); text-align: center;
     border: 1px solid rgba(0,0,0,0.0);
    -moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-o-border-radius: 5px;
		-ms-border-radius: 5px;
		border-radius: 5px;}

.favorite_btn:hover{background-color: rgba(0,0,0,0.8);}

.favorite_btn a{ 
	display: block;  height: 40px;
	color: rgba(255,255,255,1.0); text-decoration: none }
     @media screen and (max-width: 768px) {
	 .favorite_btn a{  height: 25px; }}

.favorite_btn a:hover{ color: #FFDF00}


.favorite_btn p:before{ font-family:"Font Awesome 5 Free"; content: "\f004"; font-weight: bold; margin: 0 5px 0 0 }
.favorite_btn p:after{ content: "お気に入り"; font-size: 12px; line-height: 40px; }
     @media screen and (max-width: 768px) {
	.favorite_btn p:after{font-size: 10px;  line-height: 10px; }}




/*--目玉商品用--*/

.b_contents__item__favorite{ width: 90%; max-width: 500px; margin: auto;}

.b_contents__item__favorite a{ height: 50px;  }
    @media screen and (max-width: 768px) {
	.b_contents__item__favorite a { height: 40px; }}

.b_contents__item__favorite p:after{ content: "お気に入り登録"; line-height: 50px;}
    @media screen and (max-width: 768px) {
	.b_contents__item__favorite p:after{  line-height: 40px; }}





/*--------------------------------------------------------------

　　　　　　　　　　　　　商品一覧

--------------------------------------------------------------*/



.saleitem_contents{ 
  display: flex; flex-wrap: wrap; 
  width: 95%; max-width: 700px; margin: auto}

.saleitem_contents .contents__item{
  margin: 0 30px 50px 0 ;
  width: calc( 50% - 30px / 2 ); height: auto;}
   @media screen and (max-width: 768px) {
  .saleitem_contents .contents__item{ margin: 0 10px 20px 0 ; width: calc( 50% - 10px / 2 );}}

.saleitem_contents .contents__item:nth-child(2n){margin: 0 0 10px 0 ; }


/*画像*/
.contents__item_image { position: relative}
.contents__item_image img{vertical-align:bottom}


/*画像TXT*/
.sale_off{ 
	display: block; position: absolute; left: 0; bottom: 10px; 
	padding: 0 20px;
    background: #C13319; font-size: 18px;}
.sale_off p{ display: inline; font-size: 32px}
.sale_off p:before{ content: ""; }
.sale_off:before{ content: ""}
.sale_off:after{ content: "%OFF"; }
    @media screen and (max-width: 768px) {
		.sale_off{ font-size: 12px;  }
		.sale_off p{ font-size: 18px}}

.sale_off p:before,
.sale_off:before,
.sale_off:after{ color: rgba(255,255,255,1.0); }


.sale_off13 p:before{ content: "13"; }
.sale_off15 p:before{ content: "15"; }
.sale_off17 p:before{ content: "17"; }
.sale_off20 p:before{ content: "20"; }
.sale_off22 p:before{ content: "22"; }
.sale_off26 p:before{ content: "26"; }
.sale_off30 p:before{ content: "30"; }
.sale_off32 p:before{ content: "32"; }
.sale_off36 p:before{ content: "36"; }
.sale_off38 p:before{ content: "38"; }
.sale_off45 p:before{ content: "45"; }
.sale_off50 p:before{ content: "50"; }
.sale_off54 p:before{ content: "54"; }
.sale_off57 p:before{ content: "57"; }
.sale_off58 p:before{ content: "58"; }
.sale_off60 p:before{ content: "60"; }
.sale_off61 p:before{ content: "61"; }
.sale_off64 p:before{ content: "64"; }
.sale_off69 p:before{ content: "69"; }


.yen_off500 p:before{ content: "500"; }
.yen_off1000 p:before{ content: "1000"; }
.yen_off3000 p:before{ content: "3000"; }

.yen_off500:after,
.yen_off1000:after,
.yen_off3000:after{ content: "円OFF"; }



/*おすすめアイテム*/
.recommend_txt{ font-size: 0; padding: 5px 20px}
.recommend_txt p{  font-size: 18px  }
.recommend_txt p:before{ content: "おすすめアイテム";}
.recommend_txt:after{ content: ""; }
    @media screen and (max-width: 768px) { .recommend_txt p{  font-size: 10px} }






/*商品情報*/
.item_infomation{ font-size: 14px; font-weight: bold; padding: 5px 0 ; line-height: 24px }
    @media screen and (max-width: 768px) {
	.item_infomation{ font-size: 10px; line-height: 16px  }}

.item_infomation span{ display: block; }


/*商品名*/
.contents__item_Itemname{ white-space: nowrap; text-overflow: ellipsis;  overflow: hidden;}
   

/*通常価格*/
.contents__item_RegularPrice{ font-size: 18px}
.contents__item_RegularPrice:before{ content: "通常価格"}
.contents__item_RegularPrice:after{ content: "円(税込)"}
.contents__item_RegularPrice:before,
.contents__item_RegularPrice:after{ font-size: 12px}

    @media screen and (max-width: 768px) {
	.contents__item_RegularPrice{ font-size: 14px}
	.contents__item_RegularPrice:before,
	.contents__item_RegularPrice:after{ font-size: 10px}}

/*SALE価格*/
.contents__item_SalePrice{ font-size: 22px; color: #C13319 }
.contents__item_SalePrice:before{ content: "→"}
.contents__item_SalePrice:after{ content: "円(税込)"}
.contents__item_SalePrice:before,
.contents__item_SalePrice:after{ font-size: 14px}

.contents__item_SalePrice i{ font-size: 14px;  font-style: normal}
.contents__item_SalePrice i:before{ content: "【"}
.contents__item_SalePrice i:after{ content: "%OFF】"}

    @media screen and (max-width: 768px) {
	.contents__item_SalePrice{ font-size: 16px}
	.contents__item_SalePrice:before{ content: ""}
	.contents__item_SalePrice:before,
	.contents__item_SalePrice:after,
	.contents__item_SalePrice i{ font-size: 10px}
    .contents__item_SalePrice i{display: block}}


/*SALEがない場合*/
.no_sale{ font-size:0 }
.no_sale:before{ content: "Special item"; font-size: 18px; }
.no_sale:after{ content: ""}
.no_sale i{ font-size: 0; display: none; }
.no_sale i:before{ content: ""}
.no_sale i:after{ content: ""}
    @media screen and (max-width: 768px) { .no_sale:before{ font-size: 12px; } }


/*「SALE」のみTXT*/
.sale_txt i{ font-size: 0px;  font-style: normal}
.sale_txt i:before{ content: ""}
.sale_txt i:after{ content: "【SALE】"; font-size: 14px;}
    @media screen and (max-width: 768px) {
	.sale_txt i:after{font-size: 10px;}	}




/*サイズ*/
.contents__item_Size{}
.contents__item_Size:before{ content: "サイズ："}

/*カラー*/
.contents__item_Color{}
.contents__item_Color:before{ content: "カラー："}
.contents__item_Color:after{ content: "Color"}



/*--------------------------------------------------------------

　　　　　　　　ランキングボックス

--------------------------------------------------------------*/


.ranking_item .contents__item .contents__item_image:after{ 
	width: 50px; height: 50px; display: inline-block; top:5px; left: 5px; position: absolute;
    background: rgba(0,0,0,0.5); color: #fff;
	background-image: #000;
    content: ""; font-size: 18px; line-height: 50px; text-align: center;
    border: solid 1px rgba(0,0,0,0);
	    -moz-border-radius: 50px;
		-webkit-border-radius: 50px;
		-o-border-radius: 50px;
		-ms-border-radius: 50px;
		border-radius: 50px;}

  @media screen and (max-width: 768px) { 
	  .ranking_item .contents__item .contents__item_image:after{  
		 width: 30px; height: 30px;  font-size: 12px; line-height: 30px;} }



.ranking_item .contents__item:nth-child(1) .contents__item_image:after{content: "1";}
.ranking_item .contents__item:nth-child(2) .contents__item_image:after{content: "2";}
.ranking_item .contents__item:nth-child(3) .contents__item_image:after{content: "3";}
.ranking_item .contents__item:nth-child(4) .contents__item_image:after{content: "4";}
.ranking_item .contents__item:nth-child(5) .contents__item_image:after{content: "5";}
.ranking_item .contents__item:nth-child(6) .contents__item_image:after{content: "6";}
.ranking_item .contents__item:nth-child(7) .contents__item_image:after{content: "7";}
.ranking_item .contents__item:nth-child(8) .contents__item_image:after{content: "8";}
.ranking_item .contents__item:nth-child(9) .contents__item_image:after{content: "9";}
.ranking_item .contents__item:nth-child(10) .contents__item_image:after{content: "10";}




/*--------------------------------------------------------------

　　　　　　　　一覧をみるボタン

--------------------------------------------------------------*/


.moreviwe_btn{ display: block; width: 100%;  max-width: 700px; margin: auto;  font-size: 16px ;text-align: center} 
	 
.moreviwe_btn a{ display: block; width: 70%;  margin: auto;  background: rgba(0,0,0,0.05); color: rgba(0,0,0,0.5); }
.moreviwe_btn span{ display: block; padding: 20px}
.moreviwe_btn span:before{ font-family:"Font Awesome 5 Free"; content: "\f0a9"; font-weight: bold; margin: 0 5px 0 0 }
.moreviwe_btn span:after{ content: "一覧をみる"}

.moreviwe_btn a:hover{ color: #88cdc8; outline: 1px solid rgba(136,205,200,0.5); outline-offset: -1px;}

  @media screen and (max-width: 768px) { 
	  .moreviwe_btn{ margin: 10px 0 0 ; font-size: 14px }
   }



/*--------------------------------------------------------------

　　　　　　　　カテゴリナビ

--------------------------------------------------------------*/


.category_nav {  
	width: 100%; max-width: 800px; margin: 40px auto 0; padding: 0; list-style: none; text-align: center; font-size: 0 }

.category_nav li{ 
	display: inline-block; width: 25%; padding: 0 15px; margin: 0 0 20px }


  @media screen and (max-width: 768px) { /*スマホは横スクロール*/  
    .category_nav {
	　margin: -40px auto 0; padding: 20px 0 15px;  background: rgba(0,0,0,0.05);
      overflow-x: auto; white-space: nowrap; -webkit-overflow-scrolling: touch; }
    .category_nav li { display: inline-block; width: 80px; margin: 0 5px 0 0 ; padding: 0;}
    .category_nav li:first-child{ margin: 0 5px 0 10px ; } }
	  


.category_h3{ 
	display: block; width:100%; max-width: 700px; margin: 0  auto 20px; color: rgba(0,0,0,0.5);
	padding: 50px 0 0;  font-weight: normal; 
    font-weight: 500; letter-spacing: 2px;  text-align: center;
    font-family:"Constantia" !important;
     font-style: normal;
    -webkit-font-smoothing: antialiased; /*アンチエイリアス*/
    -webkit-text-stroke-width: 0px; /*角の太さ*/
    -moz-osx-font-smoothing: grayscale; /*アンチエイリアス*/}

.category_h3:before{  
	display: block; width: 100%; padding: 0; margin: auto;
	letter-spacing: 5px;  font-size: 46px;}
    @media screen and (max-width:768px ){
	.category_h3:before{ font-size: 21px; }}


.category_h3 p{ 
	display: flex; align-items: center; width: 70%; max-width: 350px;  margin: 0 auto 40px; font-size: 18px}
.category_h3 p:before,
.category_h3 p:after{ 
	content: ""; flex-grow: 1; height: 1px; background: rgba(0,0,0,0.5); display: block; }
    @media screen and (max-width:768px ){
	.category_h3 p{  font-size: 12px; }}

	
.category_h3 p:before{margin-right: 20px;}
.category_h3 p:after{margin-left: 20px;}

#category_op:before{ content: "OnePeice Dress" ;}  
#category_pants:before{ content: "Pants Dress" ;}  
#category_surts:before{ content: "Set Item" ;}  
#category_bs:before{ content: "Bolero & shawl" ;}  
#category_bag:before{ content: "Party Bag" ;}  
#category_ac:before{ content: "Accessory" ;}  
#category_shoes:before{ content: "Shoes & Pumps" ;}  






/*--------------------------------------------------------------

　　　　　　　　フッター

--------------------------------------------------------------*/


#eventpage_footer{ 
	display: block; margin: 50px 0 0 ; padding: 30px; background: rgba(0,0,0,0.05); 
    text-align: center; color: rgba(0,0,0,0.5); font-size: 12px; }

.footer_logo{ width: 100px; margin: 0 0 10px; vertical-align: bottom; opacity: 0.5;}
.footer_logo:hover{ opacity: 0.3; }

#eventpage_footer ul{ font-size: 0; padding: 0; margin: 0 0 10px; list-style: none}

#eventpage_footer ul li{ display: inline; font-size: 12px; padding: 0 5px;}
#eventpage_footer ul li a{  color: rgba(0,0,0,0.5); }
#eventpage_footer ul li a:hover{ color: rgba(136,205,200,1.0); text-decoration: underline }

#eventpage_footer p{ font-size: 10px; letter-spacing: 1px}





